article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display: block; margin: 0; padding: 0;}
* {box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
html {font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
html, body, div, h1, h2, h3, h4, h5, h6, p, ul, li, form {margin: 0; padding: 0; list-style: none; font-weight: normal;}
button, input, select, textarea {margin: 0; padding: 0; border: none; font-family: 'Red Hat Text';}
.custfield:focus {outline: none; border: none; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;}
body {font-family: 'Red Hat Text'; font-size: 14px; color: #000000;}
a {text-decoration: none;}
a:hover, a:focus {text-decoration: none; outline: none;}
img {border: none; vertical-align: middle;}

/****************
 * Common Css
 ****************/
.container {width: 1200px; margin: 0 auto;}
.custfield {border: none; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;}
a, a:hover, button {transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -webkit-transition:all 0.3s ease 0s;}





.cbtn button{background-color: #3ac621;color: #fff;font-size: 14px;font-weight: 600;padding: 5px 0px;border-radius: 6px;width: 125px;height: 31px;text-align: center;}
.cbtn button:hover{background-color: #21a6c6;}
.cbtn button:focus-visible {outline: none;}
.tbtn{width: 187px; height: 31px;background-color: #fff;border: 1px solid #21a6c6; color: #21a6c6;font-size: 14px;font-weight: 600;padding: 5px 0px;}
.tbtn.active, .tbtn:hover{background-color: #21a6c6; color: #fff;}

a.cbtn{background-color: #3ac621;color: #fff;font-size: 12px;font-weight: 600;padding: 6px 0px;border-radius: 6px;width: 125px;height: 31px;text-align: center;display: inline-block;}
a.cbtn:hover{background-color: #21a6c6;}

.cdropdown button{background-color: transparent;}
.cdropdown .dropdown-toggle::after{display: none;}
.cdropdown .dropdown-toggle{color: #21a6c6;}
.cdropdown .dropdown-toggle.show{color: #21a6c6;}
.cdropdown .cdropdownmenu{min-width: 180px;padding: 10px;border-radius: 10px;}
.cdropdown .cdropdownmenu li{font-size: 12px;padding-bottom: 10px;}
.cdropdown .cdropdownmenu li span{float: right;}


.fdropdownmenu {padding: 30px;border-radius: 15px;min-width: 510px;box-shadow: 0px 3px 6px rgb(0 0 0 / 16%);}
.fdropdownmenu .filtersec{float: left;width: 33.33%;}
.fdropdownmenu .sec1{padding-left: 0px !important;width: 45%;}
.fdropdownmenu .sec2{width: 35%;}
.fdropdownmenu .sec3{width: 20%;padding-right: 0px !important;}
.fdropdownmenu .filtersec h3{font-size: 14px;font-weight: 600;padding-bottom: 15px;float: left;}
.fdropdownmenu .filtersec .vabtn{font-size: 12px;color: #21A6C6;float:left;}
.fdropdownmenu .filtersec ul{float: left;}
.fdropdownmenu .filtersec ul li{width: 100%;float: left;padding-bottom: 10px;}
.fdropdownmenu .filtersec ul li .fcheckbox{float: left;}
.fdropdownmenu .filtersec ul li p{float: left;font-size: 14px;}
.fcheckbox {float: left; position: relative; margin-top: 2px;}

.fcheckbox .checkboxbtn {position: absolute; opacity: 0; margin: 0 !important;}
.fcheckbox .checkboxbtn + label {position: relative; cursor: pointer; width: 12px; height: 12px; float: left;margin: 2px 5px 0px 0px;}
.fcheckbox .checkboxbtn + label:before {content: ''; display: inline-block;width: 12px; height: 12px; background-color: #fff;border: 1px solid #EAEAEA; position: absolute;}
.fcheckbox .checkboxbtn:checked + label:before {background-color: #21a6c6; border-color: #3BCCF6; background-image: url(../images/checkmark.svg);background-repeat: no-repeat;background-position: 50% 50%;}



/** Login Page Start**/
.loginsec{position: relative;background-color: #f5fcfe;padding: 100px 0px;}
.loginsec .loginform{text-align: center;}
.loginsec .loginform .logincont .loginlogo img{max-width: 100%;}
.loginsec .loginform .logintitle{padding: 40px 0px;}
.loginsec .loginform .logintitle h2{text-align: left;font-size: 30px;font-weight: 700;color: #000;}
.loginsec .loginform .formpart{text-align: left;padding: 0px 50px 0px 50px;}
.loginsec .loginform .formpart .mb-3{margin-bottom: 25px !important;}
.loginform .formpart .form-label{margin-bottom: 5px;padding-left: 3px;}
.formpart .loginbtn{color: #fff;padding: 10px 0px; width: 100%;border-radius: 30px;background-color: #21a6c6;border-color: #21a6c6;margin: 28px 0px 60px;font-weight: 600;height: 46px;}
.formpart .loginbtn:hover{background-color: #303030;border-color: #303030;}
.formpart .loginbtn:focus {border-color: #21a6c6;box-shadow: 0 0 0 .25rem rgb(236, 251, 255);}
.formpart .textmuted{color: #000 !important;}
.loginform .formpart .form-control{border-radius: 0px;font-size: 13px;height: 46px;border: 2px solid #ced4da;}
.form-control:focus {color: #212529;background-color: #fff; border-color: #ced4da;outline: 0;box-shadow: 0 0 0 .25rem rgb(236, 251, 255);}

.loginpage .copyrightpart{width: 100%; background-color: #f5fcfe;padding-left: 0px !important;font-size: 14px;color: #2e2e2e;padding: 200px 0px 30px 30px;position: relative;}
.copyrightpart{padding: 200px 0px 30px 30px;float: left;font-size: 12px;width: 100%;}
.copyrightpart .copyright{text-align: left;color: #898989;}
/** Login Page End**/


/** Dashboard Page Start **/
.asidemenus { position: fixed; left: 0; top: 0px; bottom: 0; width: 240px; z-index: 1; background: linear-gradient(#1E6BA6, #061E5C);border: 1px solid #707070;}
.asidemenus .logo {width: 100%; text-align: left; padding: 20px 15px 30px 12px;}
.asidemenus .logo img {max-width:100%;}
.menuaccord {display: none; width: 23px; height: 23px; position: absolute; top: 28px; right: -12px; z-index: 1;  cursor: pointer;background-color: #2e2e2e; background-image: url(../images/arrow2.svg); background-repeat: no-repeat; background-position: 50% 50%; border-radius: 100%; -moz-border-radius: 100%; -webkit-border-radius: 100%;}
#custnav .menus {margin-bottom: 20px; float: left; width: 100%;}
#custnav .menus > li {float: left; width: 100%; margin-bottom: 25px; position: relative; line-height: 14px;}
#custnav .menus > li > a {float: right; padding: 7px 10px 4px 65px; text-align: left; width: 100%; background-repeat: no-repeat; background-position: 26px 50%; font-size: 16px; color: #fff;  transition:none !important; -moz-transition:none !important; -webkit-transition:none !important;}
#custnav .menus > li:hover > a, #custnav .menus > li.active > a {color:#3BCCF6;}
#custnav .menus > li .micon1 {background-image: url(../icon/dashboard.png);}
#custnav .menus > li .micon1:hover, #custnav .menus > li.active .micon1 {background-image: url(../icon/dashboard-h.png);}
#custnav .menus > li .micon2 {background-image: url(../icon/leads.png);}
#custnav .menus > li .micon2:hover, #custnav .menus > li.active .micon2 {background-image: url(../icon/leads-h.png);}
#custnav .menus > li .micon3 {background-image: url(../icon/technology.png);}
#custnav .menus > li .micon3:hover, #custnav .menus > li.active .micon3 {background-image: url(../icon/technology-h.png);}
#custnav .menus > li .micon4 {background-image: url(../icon/account.png);}
#custnav .menus > li .micon4:hover, #custnav .menus > li.active .micon4 {background-image: url(../icon/account-h.png);}
#custnav .menus > li .micon5 {background-image: url(../icon/job-status.png);}
#custnav .menus > li .micon5:hover, #custnav .menus > li.active .micon5 {background-image: url(../icon/job-status-h.png);}
#custnav .menus > li .micon6 {background-image: url(../icon/job.png);}
#custnav .menus > li .micon6:hover, #custnav .menus > li.active .micon6 {background-image: url(../icon/job-h.png);}
#custnav .menus > li .micon7 {background-image: url(../icon/settings.png);}
#custnav .menus > li .micon7:hover, #custnav .menus > li.active .micon7 {background-image: url(../icon/settings-h.png);}
#custnav .menus > li .micon8 {background-image: url(../icon/log-out.png); }
#custnav .menus > li .micon8:hover, #custnav .menus > li.active .micon8 {background-image: url(../icon/log-out-h.png);}
#custnav .menus > li .micon9 {background-image: url(../images/icon9.svg);}
#custnav .menus > li .micon9:hover, #custnav .menus > li.active .micon9 {background-image: url(../images/icon9-a-h.svg);}
#custnav .menus > li .micon10 {background-image: url(../images/category.svg);}
#custnav .menus > li .micon10:hover, #custnav .menus > li.active .micon10 {background-image: url(../images/category-a.svg);}
#custnav .menus > li .micon11 {background-image: url(../images/brand.svg);}
#custnav .menus > li .micon11:hover, #custnav .menus > li.active .micon11 {background-image: url(../images/brand-a.svg);}
#custnav .menus > li .micon12 {background-image: url(../images/product.svg);}
#custnav .menus > li .micon12:hover, #custnav .menus > li.active .micon12 {background-image: url(../images/product-a.svg);}
#custnav .menus > li .micon13 {background-image: url(../images/logout.svg);}
#custnav .menus > li .micon13:hover, #custnav .menus > li.active .micon13 {background-image: url(../images/logout-a.svg);}



/*.smallnav .asidemenus {width: 96px;display: none;}
.smallnav #custnav .menus > li > a {text-indent: -99999px;}
#menuicon {width: 29px; height: 21px; background: url(../images/menu-icon.png) no-repeat 0 0; display: none; margin: 26px 0px 27px 30px; cursor: pointer;}
.smallnav .asidemenus .logo, .smallnav .menuaccord {display: none;}
.smallnav #menuicon {display: inline-block;}
.smallnav .contentpart {padding-left: 96px;}*/


.bgcolor {background-color: #F8F9FE;}
.contentpart {float: left; width: 100%; padding:0px 0px 0px 240px; background-color: #fbfbfb;}
.topheader {padding: 15px 30px; float: left; width: 100%; background-color: #ffffff;border-bottom: 1px solid #dedede; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;}
.ctitle {font-size: 26px; color: #061E5C; font-weight: 700;}
.ctitle span{display: inline-block;padding-left: 40px;}
.cleadtitle {font-size: 18px;color: #061E5C;font-weight: 700;}
.reportdow {position: relative;}



.dashboardpage .topheader{padding: 30px;background-color: #fff;}
.reportdow .reports {padding: 3px 10px;}
.reportdow .reports h4{font-size: 16px;padding: 2px 10px;}
.reportdow .reports .reporticon{padding: 9px;background-image: url(../images/feather-download.svg);background-repeat: no-repeat;background-position: 100% 50%;background-size: 19px 18px;cursor: pointer;}

.afterheader{padding: 20px 60px 20px 10px; float: left; width: 100%; background-color: #f5f5f5;}
.afterheader .pluseicon{background-image: url(../images/plus-icon3.png);background-repeat: no-repeat;background-position: 50% 50%;width: 12px;height: 12px;background-size: 100%;}

.innerconts {padding: 40px 60px 30px 30px; float: left; width: 100%;}
.dashboardpage .innerconts{padding: 30px;}

.boxcont{background-color: #fffbf5;border-radius: 6px;padding:10px 20px;box-shadow: 0px 2px 6px 0px #e9e9e9;height: 100%;color: #fff;}
.boxcont .boxheader{padding-bottom: 10px;margin-bottom: 10px; border-bottom: 1px solid rgba(255, 255, 255, 0.2);}
.boxcont .boxheader h2{font-size: 20px;font-weight: 600;}
.boxcont .boxheader h2 span{display: block;font-size: 35px;font-weight: 700;}
.boxcont .boxheader .imgbox{width: 36px;height: 36px;border-radius: 6px;background-color: #fff;text-align: center;}
.boxcont .boxheader .imgbox img {width: 50%;}
.boxcont .textinfo {flex-wrap: wrap;}
.boxcont .textinfo p{font-size: 20px;font-weight: 700;}
.boxcont .textinfo .textcont{padding: 0px 10px; width: 20%; text-align: center; border-right: 1px solid rgba(255, 255, 255, 0.2);}
/*.boxcont .textinfo .textcont:first-child{padding-left: 0px !important;}*/
.boxcont .textinfo .textcont:last-child{/*padding-right: 0px !important;*/  border-right: none;}
.boxcont .textinfo p span{display: block;font-size: 15px;font-weight: 400;padding-bottom: 5px;}
.boxcont .textinfo p .span2{font-weight: 700;font-size: 20px;}
.boxcont .textinfo p .span3{padding-top: 25px;}
.boxcont .textinfo p .span4{padding-top: 10px;}
.ctable tr th, .ctable tr td {border-right: 1px solid #dee2e6;}

.piechartsbox .boxcont{background-color: #fff;color: #074E91;border: 1px solid #F3F3F3;}
.piechartsbox .boxcont .boxheader{border-bottom: 1px solid #F3F3F3;}
.piechartsbox .boxcont .imgbox{text-align: center;padding: 40px 0px;}
.piechartsbox .boxs1, .dashbordbox1 .boxs1, .dashbordbox2 .boxs2, .dashbordbox3 .boxs3{padding-bottom: 30px;}
.dashbordbox1 .box1 .boxcont{background: linear-gradient(to right, #636CEE, #6DDBF5);}
.dashbordbox1 .box2 .boxcont{background: linear-gradient(to right, #2DB48C, #A2DE62);}
/*.dashbordbox1 .box2 .boxcont .textinfo .textcont, .dashbordbox2 .box1 .boxcont .textinfo .textcont{padding: 0px 25px;}*/
.dashbordbox1 .box2 .boxcont .textinfo p, .dashbordbox2 .box1 .boxcont .textinfo p{font-weight: 600;}
.dashbordbox1 .box2 .boxcont .textinfo p .span2, .dashbordbox2 .box1 .boxcont .textinfo p .span2{font-weight: 600;}
.dashbordbox2 .box1 .boxcont{background: linear-gradient(to right, #F27A6C, #FEAD8D);}
.dashbordbox2 .box1 .boxcont .boxheader h3{font-size: 35px;font-weight: 700;}
.dashbordbox2 .box1 .boxcont .boxheader h3 span{display: inline-block;padding-left: 40px;}
.dashbordbox2 .box1 .boxcont .boxheader h3 .hspan2{display: inline-block;font-size: 13px;font-weight: 400;padding-left: 5px;}
.dashbordbox2 .box2 .boxcont{background: linear-gradient(to right, #7B55DC, #F567D5);}
.dashbordbox2 .box2 .boxcont .invealerts ul li{font-size: 15px; background-image: url(../images/info.svg);background-position: 0% 10%;background-repeat: no-repeat;padding-left: 20px;padding-bottom: 10px; line-height: 18px;}
.dashbordbox2 .box2 .boxcont .invealerts a.viewbtn{color: #143057;font-weight: 500;font-size: 14px;}
.dashbordbox3 .box1 .boxcont{background: linear-gradient(to right, #007AB4, #09997F);}
.dashbordbox3 .box1 .boxcont .reminderpoints ul li{font-size: 16px;padding-bottom: 10px;display: flex;}
.dashbordbox3 .box1 .boxcont .cbtn button{background-color: #061E5C;}



.rmcheckbox {float: left; position: relative; padding-right: 5px;}

/** Dashboard Page End **/



/** Orders Page Start **/
.headercont{padding-top: 20px;}
.searchbar{position: relative;width: 230px;}
.searchbar .fa-search {position: absolute;top: 9px;left: 8px;color: #21a6c6;}
.searchbar .form-control{padding: 5px 30px;font-size: 13px;color: #303030;}
.searchbar .form-control:focus{box-shadow: none;}
.filterbtn .fa-filter{margin-right: 5px;}
.fdropdown .dropdown-toggle::after{display: none;}
.filterbtn button{background-color: #21a6c6;color: #fff;font-size: 12px;font-weight: 600;padding: 5px 0px;border-radius: 6px;height: 31px;margin-left: 50px;text-align: center;width: 100px;}
.threebtn .cbtn{margin: 0px 15px;}
.threebtn .cbtn:last-child{margin-right: 0px !important;}
.threebtn .cbtn:first-child{margin-left: 0px !important;}
.threebtn .exportbtn{margin-right: 0px !important;}

.orderspage .innerconts{padding: 0px 0px 50px 0px;}
   
.ctable > thead{border-bottom: 2px solid #dee2e6; background-color: #f1f1f1;}
.ctable > tbody{border-top: none;}
.ctable tr th{color: #006277;vertical-align: top;font-weight: 500; letter-spacing: 0.2px; border-bottom: 1px solid #dedede; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;}
.ctable tr td{padding: 10px 8px;font-size: 14px;vertical-align: top;font-weight: 500;}
.ctable tr td.tdbold{font-weight: 600;padding: 10px 8px 10px 8px;}
.ctable tr th.tdbold{padding: 8px 8px 10px 8px;}
.ctable tr td a{color: #212529;}
.ctable>tbody>tr:hover>* {background-color: #f3f8f9;}

.ctable tr td .fa-eye, .ctable tr td .fa-trash{color: #21a6c6;font-size: 14px;}
.ctable tr td.collapsed .fa-angle-down{font-size: 14px; background-color: #c7c7c7;width: 20px;height: 20px;border-radius: 100px;text-align: center;padding: 4px 0px;cursor: pointer;transform: rotate(0deg);}
.ctable tr td .fa-angle-down{transform: rotate(180deg);font-size: 14px; background-color: #c7c7c7;width: 20px;height: 20px;border-radius: 100px;text-align: center;padding: 3px 0px;cursor: pointer;}

.ctable tr.accordion-collapse td.showcoll{padding: 0px;}
.ctable tr.accordion-collapse td .showrow{background-color: #f7f7f7;float: left;width: 100%;padding: 20px 20px 20px 100px;border-top: 1px solid #ededed;}
.ctable tr.accordion-collapse td .showrow img{float: left;padding-right: 10px;}
.ctable tr.accordion-collapse td .showrow ul{float: left;}
.ctable tr.accordion-collapse td .showrow ul li{display: inline-block;padding: 2px 30px;text-align: left;width: 190px;}
.ctable tr.accordion-collapse td .showrow ul li:first-child{padding-left: 0px;}
.ctable tr.accordion-collapse td .showrow ul li h4{font-size: 14px;font-weight: 600;}
.ctable tr.accordion-collapse td .showrow ul li h4 span{display: block;font-weight: 400;padding-top: 10px;}
.ctable tr.accordion-collapse td .showrow ul li.qtyno{text-align: center;width: 75px;padding-left: 0px;}

select {font-weight: 500; -webkit-appearance: none; -moz-appearance: none;padding-right: 15px;background-image: url(../images/arrow-button.png);background-repeat: no-repeat;background-position: 95% 50%;background-size: 10px 10px; background-color: transparent;}

.cls-tools {margin-top: 15px !important;}
.cls-tools .dataTables_length {padding-left: 30px; font-size: 13px; display: inline-block;}
.cls-tools .dataTables_length .custom-select {padding-right: 20px;}
.cls-tools .dataTables_info {padding-top: 7px !important; font-size: 13px; display: inline-block; margin-left: 20px;}
.cls-tools .dataTables_paginate {padding-right: 30px;}
.cls-tools .pagination li {margin:0px 0px 0px 5px;}
.cls-tools .pagination li:first-child {margin-left:0px;}
.cls-tools .pagination li .page-link {font-size: 13px; height: 33px; line-height: 31px; padding-top: 0px; padding-bottom: 0px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
.cls-tools .page-item.active .page-link {background-color: #21a6c6; border-color: #21a6c6;}
.cls-tools .page-item.active .page-link:focus {outline: none; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;}

/** Orders Page End **/


/** iphone 13+ Page Start **/
.iphonecont .prodinfo .imgbox{width: 80px;}
.iphonecont .prodinfo .imgbox img{max-width: 100%;}
.iphonecont .prodinfo .prodesc{padding: 20px;}
.iphonecont .prodesc h4{font-size: 20px;font-weight: 600;}
.iphonecont .prodesc h4 span{display: block;font-weight: 400;padding-top: 5px;}
.iphonecont .prodesc p{font-size: 18px;padding-top: 5px;}
.iphonecont .orderinfo h4{font-size: 16px;font-weight: 400;padding-bottom: 10px;}
.iphonecont .orderinfo h4 span{display: inline-block;font-weight: 600;padding-right: 6px;}

.iphonecont .prodetails{padding-left: 100px;}
.iphonecont .prodetails .detailscont{border: 2px solid #c0c0c0;height: 100%;padding: 15px;}

.iphonecont .prodsales{padding-top: 85px;} 
.iphonecont .prodsales h3{font-size: 16px;font-weight: 600;padding-bottom: 10px;}
.iphonecont .prodsales table tr th{font-weight: 600;width: 92px;vertical-align: top;}
.iphonecont .prodsales table tr th:last-child{width: 111px;}

.orderbtn button{margin-top: 130px;background-color: #21a6c6;}
.orderbtn button:hover{background-color: #303030;}

.iphonecont .copyrightpart{padding-top: 0px;}
/** iphone 13+ Page End **/


/** Inventory Page Start **/
.inventorycont .topheader{padding-bottom: 0px !important;}
.inventorycont .tabs{padding: 20px 0px;}
.inventorycont .innerconts{padding: 0px 0px 30px 0px;}
table.dataTable {margin-top: 0px !important;}


.table2 .select{background-image: none;}
.table2 tr td.bold{font-weight: 600;}
.table2 .cdropdown .cdropdownmenu{left: -65px !important;}
/** Inventory Page End **/



/** Customer Page Start **/
.customerscont .innerconts{padding: 0px 0px 30px 0px;}

.table3 tr td span{display: block;}
.table3 tr .notescolumn{opacity: 0.2;}
.table3 tr td.totalcost{color: #21a6c6;}
.ctable tr td .fa-pencil{color: #21a6c6;font-size: 14px; margin: 0 10px;}
.ctable tr td .fa-file{transform: rotate(90deg);color:#21a6c6;font-size: 14px;}

.table3 .cdropdown .cdropdownmenu{min-width: 255px;left: -100px !important;}
/** Customer Page End **/



/** Accounts Payable Page Start **/
.accountspaycont .topheader{padding-bottom: 0px !important;}
.accountspaycont .searchbar{margin-left: 30px;}
.accountspaycont .headercont{width: 100%;}


.accountspaycont .innerconts{padding: 0px 0px 30px 0px;}

.totalpayment{padding: 20px 0px;}
.totalpayment p{font-size: 18px;font-weight: 700;}

.ctable tr td .tdtexts, .ctable tr td.tdtexts{color: #21A6C6;font-weight: 700;}
.table4 tr td span{display: block;color: #FF0000;font-weight: 500;}
/** Accounts Payable Page End **/

/** Accounts Receivable Page Start **/
.accountreceivecont .totalpayment p{font-weight: 500;font-size: 14px;display: inline-block;padding-right: 20px;}
.accountreceivecont .totalpayment p span{font-weight: 700;}

.accountsreceivetable .cdropdown .dropdown-toggle{font-weight: 700;}
.accountsreceivetable .cdropdown .cdropdownmenu p{padding-bottom: 5px;text-align: center;font-size: 12px;font-weight: 500}
.accountsreceivetable .cdropdown .addamount{padding-bottom: 40px;width: 252px;}

.accountsreceivetable .cdropdown.dbtn .dropdown-toggle{font-weight: 600;}
.dbtn button{background-color: #3AC621;color: #fff !important;}
/** Accounts Receivable Page End **/


/** Vendors Page Start **/
.vendorscontent .innerconts{padding: 0px 0px 30px 0px;}
/** Vendors Page End **/


/** Invoice Page Start **/
.invoicecontent .cdropdown .cdropdownmenu{min-width: 230px;left: -55px !important;}
.invoicecontent .cdropdown .cdropdownmenu p{font-size: 12px;}
.invoicecontent .cdropdown .addamount{padding-bottom: 40px;text-align: center;}

.cdropdown .cdropdownmenu .form-outline{padding-top: 10px;}
.cdropdown .cdropdownmenu .form-label{float: left;font-size: 25px;}
.cdropdown .cdropdownmenu .form-control{border: none;box-shadow: none;border-bottom: 1px solid;width: 85%;border-radius: 0px;font-size: 14px;padding: 8px 12px 2px;}
.cdropdown .cdropdownmenu p.note{font-size: 12px;color: #363636;text-align: left;padding: 10px 0px 15px;}

.invoicecontent .topheader{padding: 50px 100px 50px 30px;}

.invoicecontent .totalcont h4{font-size: 20px;font-weight: 400;}
.invoicecontent .totalcont h4 span{float: right;padding-left: 5px;}

.invoicecontent .innerconts{padding: 0px !important;}
.invoicecontent .innerconts .productinfopart{background-color: #F7F7F7;}
.invoicecontent .productinfopart ul{padding: 15px 30px;border-top: 1px solid #D9D9D9;}
.invoicecontent .productinfopart ul:last-child{border-bottom: 1px solid #D9D9D9;}
.invoicecontent .productinfopart ul li{padding: 0px 10px;width: 100px;text-align: center;font-size: 12px;font-weight: 600;}
.invoicecontent .productinfopart ul li:first-child{padding-left: 0px !important;text-align: left;width: 140px;}
.invoicecontent .productinfopart ul li:last-child{text-align: left;}
.invoicecontent .productinfopart ul li span{display: block;font-weight: 400;color: #363636;}

.invoicecontent .historypart{padding: 30px 100px 30px 30px;}
.invoicecontent .historypart h4{font-size: 12px;font-weight: 600;padding-bottom: 15px;}
.invoicecontent .historypart ul{padding: 10px 0px;}
.invoicecontent .historypart ul li{font-size: 12px;font-weight: 400;color: #363636;padding: 0px 10px;width: 145px;}
.invoicecontent .historypart ul li:first-child{width: 100px;padding-left: 0px;}

.invoicecontent .historypart .historyconclusion{padding-top: 30px;width: 100%;float: left;}
.invoicecontent .historypart h5{font-size: 12px;font-weight: 400;color: #363636;padding-top: 10px;}
/** Invoice Page Start **/


/** Order Details Page Start **/
.ordertdetailscont .innerconts{padding: 20px 0px 30px 0px;}

.ordertdetailscont .ctitle span{padding-left: 10px !important;display: inline-block; font-weight: 500; color: #006277}
.ordertdetailscont .topheader .editorder{padding-left: 50px;padding-top: 20px;}
.ordertdetailscont .topheader .editorder .cancelbtn{float: left; font-size: 26px;font-weight: 600;color: #8B8B8B;margin-right: 20px;}
.ordertdetailscont .topheader .editorder a.savebtn{width: 66px !important;display: inline-block;}
.ordertdetailscont .topheader .threebtn{padding-top: 5px;}

.orderinformation h3{font-size: 16px;font-weight: 600;color: #000000; padding-bottom: 10px;}
.orderinformation ul{padding-top: 20px;float: left; border-right: 1px solid #dedede;}
.orderinformation .col-4:last-child ul {border-right: none;}
.orderinformation ul li{display: block;padding-bottom: 15px;float: left;width: 100%;}
.orderinformation ul li h4{font-size: 14px;font-weight: 600;color: #006277;float: left;width: 200px;}
.orderinformation ul li h4 span{font-weight: 400;width: 40%;float: right;}
.orderinformation ul li .subinfoarrow{float: left;padding-left: 30px;line-height: 15px;}
.orderinformation ul li .subinfoarrow a{color: #6b6b6b;font-size: 20px;}

.orderiteminfo{padding-left: 25px;padding-top: 25px;float: left;}
.orderiteminfo h3{font-size: 16px;font-weight: 600;color: #000000;}
.orderiteminfo .itemsinfo{float: left;width: 100%;padding: 20px 0px;}
.orderiteminfo .itemsinfo .imgcolbox{float: left;padding-right: 5px;}
.orderiteminfo .itemsinfo ul{float: left;}
.orderiteminfo .itemsinfo ul li{display: inline-block;padding: 2px 30px;text-align: left;width: 185px;}
.orderiteminfo .itemsinfo ul li:first-child{padding-left: 0px !important;}
.orderiteminfo .itemsinfo ul li:last-child{width: auto !important;padding: 10px 0px !important;}
.orderiteminfo .itemsinfo ul li a{color: #000000;}
.orderiteminfo .itemsinfo ul li h4{font-size: 14px;font-weight: 600;}
.orderiteminfo .itemsinfo ul li h4 span{display: block;font-weight: 400;padding-top: 10px;}
.orderiteminfo .itemsinfo ul li.qtyno{text-align: center;width: 75px;padding-left: 0px;}
.cbtn.popupbtn button.btn-primary{border-color: #3ac621;}
.popupbtn .btn-check:active+.btn-primary:focus, .btn-check:checked+.btn-primary:focus, .btn-primary.active:focus, .btn-primary:active:focus, .show>.btn-primary.dropdown-toggle:focus{box-shadow: none;}
.popupbtn .btn-check:active+.btn-primary, .btn-check:checked+.btn-primary, .btn-primary.active, .btn-primary:active, .show>.btn-primary.dropdown-toggle{background-color: #21a6c6;border-color: #21a6c6;}
.popupbtn .btn-check:focus+.btn-primary, .btn-primary:focus{box-shadow: none;border-color: #21a6c6;background-color: #21a6c6;}
.popupbtn button:focus:not(:focus-visible){border-color: #21a6c6;}
.popupbtn.cbtn button.btn-primary:hover{border-color: #21a6c6;}

.vchecklistbtn h4{font-size: 16px !important;font-weight: 700 !important;}
.radiobox{width: 100%;float: left;}
.radiobox .rdchecklidtbox{width: 50%;float: left;padding-bottom: 15px;}
.lastradiobox .rdchecklidtbox{width: 100%;padding-bottom: 0px;}
.vchecklistbtn .form-check{padding-left: 0px;margin-bottom: 0px;float: left;margin-right: 15px;min-height:auto;}
.vchecklistbtn .form-check-input{width: 12px;height: 12px;margin-top: 4px;margin-left: 0px;margin-right: 5px;}
.vchecklistbtn .form-check-input:checked {background-color: #39aecc;border-color: #39aecc;}
.vchecklistbtn .form-check-input:focus{box-shadow: none;}
.vchecklistbtn .rdchecklidtbox label{font-size: 14px;}
.vchecklistbtn .rdchecklidtbox h5{font-size: 14px;font-weight: 500;padding-bottom: 5px;}
/** Order Details Page End **/


/** Edit Order Page Start **/
.editordercontent  .innerconts{padding-top: 15px !important;}
.editordercontent .topheader .editorder .editbtn .fa-pencil{padding-right: 10px;font-size: 16px;}

.ordertdetailscont .innerconts .innerorderedit{width: 100%;margin: 0px; border-bottom: 1px solid #000;padding-left: 15px;padding-bottom: 30px;}
.ordertdetailscont .innerconts .innerorderedit h3{font-size: 16px;font-weight: 600;color: #6A6A6A;}

.editordercontent .orderinformation{padding-top: 15px;}
.editordercontent .orderinformation ul li:last-child h4{font-weight: 400;}

.orderchecklist{padding: 15px 20px 30px;background-color: #F7F7F7;margin-left: 60px;}
.orderchecklist h3{float: left;}
.orderchecklist .progressnumber{float: left;padding: 0px 10px;}
.orderchecklist .counter p{color: #006277;font-size: 14;font-weight: 400;}
.orderchecklist .card-body{float: left;padding: 5px 10px;}

.orderchecklist .orderedinfo{width: 100%;float: left;}
.orderchecklist .orderedinfo ul{width: 65%;float: left;padding: 15px 0px;}
.orderchecklist .orderedinfo ul li{float: left;width: 100%;color: #006277;font-size: 14px;padding-bottom: 12px;}
.orderchecklist .orderedinfo ul li span{float: right;}
.orderchecklist .select{background-image: url(../images/downarrow.png);font-size: 14px;color: #006277;background-size: 9px 5px;text-align: right;}

.progressbar1 {color: #455A64;}
.progressbar1 li {list-style-type: none;float: left;position: relative;padding: 0px 8px;}
.progressbar1 li:first-child{padding-left: 0px;}
.progressbar1 li:last-child{padding-right: 0px;}
.progressbar1 #step1:before {content: "";color: #fff;width: 10px;height: 10px;border: 1px solid #707070; margin-left: 0px;}
.progressbar1 #step2:before {content: "";color: #fff;width: 10px;height: 10px;border: 1px solid #707070;}
.progressbar1 #step3:before {content: "";color: #fff;width: 10px;height: 10px;border: 1px solid #707070;}
.progressbar1 #step4:before {content: "";color: #fff;width: 10px;height: 10px;border: 1px solid #707070;}
.progressbar1 #step5:before {content: "";color: #fff;width: 10px;height: 10px;border: 1px solid #707070;}
.progressbar1 #step6:before {content: "";color: #fff;width: 10px;height: 10px;border: 1px solid #707070;}
.progressbar1 #step7:before {content: "";color: #fff;width: 10px;height: 10px;border: 1px solid #707070; margin-right: 0px;}
.progressbar1 li:before {line-height: 10px;display: block;font-size: 12px;background:#fff;border-radius: 50%;margin: auto;}
.progressbar1 li:after {content: '';width: 100%;height: 1px;background: #707070;position: absolute;left: 0%;right: 0%;top: 5px;z-index: -1;}
.progressbar1 li.active:before{background: #21A6C6;}
.orderchecklist .cardstepper {z-index: 0;background: none;border: none;display: inline-block;}

.shippingstatus{padding-top: 15px;}
.shippingstatus .card-body{padding: 15px 0px;}

.progressbar2 {color: #455A64;}
.progressbar2 li {list-style-type: none;font-size: 12px;color: #006277; float: left;position: relative;padding: 0px 10px;}
.progressbar2 li:first-child{padding-left: 0px;}
.progressbar2 li:last-child{padding-right: 0px;}
.progressbar2 #step1:before {content: "";color: #fff;width: 10px;height: 10px;border: 1px solid #707070; margin-left: 0px;}
.progressbar2 #step2:before {content: "";color: #fff;width: 10px;height: 10px;border: 1px solid #707070; }
.progressbar2 #step3:before {content: "";color: #fff;width: 10px;height: 10px;border: 1px solid #707070; }
.progressbar2 #step4:before {content: "";color: #fff;width: 10px;height: 10px;border: 1px solid #707070; margin-right: 0px;}
.progressbar2 li:before {line-height: 10px;display: block;font-size: 12px;background:#fff;border-radius: 50%;margin: auto;}
.progressbar2 li:after {content: '';width: 100%;height: 1px;background: #707070;position: absolute;left: 0%;right: 0%;top: 5px;z-index: -1;}
.progressbar2 li.active:before{background: #21A6C6;}
.shippingstatus .cardstepper {z-index: 0;background: none;border: none;display: inline-block;}
/** Edit Order Page End **/



/** Setting Page Start **/
.settingcontent .topheader{padding-bottom: 0px !important;}
.settingcontent .headerline{padding: 25px 0px;}
.settingcontent .headerline p{color: #006277;font-size: 14px;font-weight: 600;}

.settingcontent .companyinfo{width: 100%;float: left;}
.settingcontent .companyinfo ul{width: 100%;float: left;}
.settingcontent .companyinfo ul li{font-size: 12px;font-weight: 600;color: #363636;padding: 10px 0px;}
.settingcontent .companyinfo ul li span{display: block;font-weight: 400;}

.settingcontent .compdetails{width: 100%;float: left;padding-top: 40px;}
.settingcontent .compdetails ul{float: left;padding-right: 70px;}
.settingcontent .compdetails ul:last-child{padding-left: 100px;}
.settingcontent .compdetails ul li{display: block;font-size: 12px;font-weight: 600;color: #363636;padding: 5px 0px;}
.settingcontent .compdetails ul li:first-child{font-weight: 400;}
/** Setting Page End **/



/** Order Macys Page Start **/
.ordermacycont .innerconts{padding: 15px 0px 50px 0px;}

.ordermacycont .table7 tr td select{background-image: none;padding-right: 0px;}
/** Order Macys Page End **/



/** Add Customers Page Start **/
.addcustomerscont .innerconts{padding: 30px;}
.addcustomerscont .formsec{float: left;width: 100%;}
.addcustomerscont .form-group{padding: 3px 0px;}
.addcustomerscont .form-control:focus{box-shadow: none;border-color: #51b9d2;}
.addcustomerscont .form-group label{padding-bottom: 5px;}
.addcustomerscont select {background-image: url(../images/downarrow.png);background-repeat: no-repeat;background-position: 97% 50%;background-size:10px 6px;}
.addcustomerscont .btn-success{ background-color: #21a6c6;border-color: #21a6c6;width: 150px;margin-top: 15px;}
.addcustomerscont .btn-success.btnback{margin-left: 25px;background-color: #061E5C;border-color: #061E5C;} 
.addcustomerscont .btn-success.btnback:hover{background-color: #21a6c6;border-color: #21a6c6;}
.addcustomerscont .btn-success:hover{background-color: #061E5C;border-color: #061E5C;}
.addcustomerscont .btn-success:active:focus{box-shadow: none;}
.addcustomerscont .form-check-input{border-radius:4px !important;width: 16px;height: 16px;margin-top: 2px;}
.addcustomerscont .form-check-input:checked{background-color: #21a6c6;border-color: #21a6c6;}
.addcustomerscont .form-check-input:focus{box-shadow: none;}
.addcustomerscont .addcustomerscont .form-group .form-check label{padding-bottom: 0px;padding-left: 3px;}
.addcustomerscont .checkboxandradio{width: 100%;float: left;}
.addcustomerscont .checkboxandradio h4{font-size: 16px;color: #303030; font-weight: 600;padding-bottom: 10px;}
.addcustomerscont .form-check-input.radiocheck{border-radius: 50% !important;}
.addcustomerscont .form-check {float: left; margin-right: 20px;}

.asidemenus{overflow-y: auto;scrollbar-width: thin; scrollbar-color: #b1ddff #f9f9f9;}
.asidemenus::-webkit-scrollbar{width:6px;}
.asidemenus::-webkit-scrollbar-thumb{background-color:#b1ddff;border-radius: 10px;}
.asidemenus::-webkit-scrollbar-track{background-color:#f9f9f9;border-radius: 10px;}


select:focus {outline: none; box-shadow: none;}
.pagination {margin-left: 20px;}
.pagination .page-link {color: #212529;}
.pagination .page-item.active .page-link {background-color: #21a6c6; border-color: #21a6c6; color: #ffffff;}
.loginlogo{margin-top: 3rem;}

/* select2 css */
.select2-container--default .select2-selection--single {height: 38px; border-color:#ced4da !important;}
.select2-container--default .select2-selection--single .select2-selection__rendered {line-height: 38px !important; padding-left: 12px !important;}
.select2-container--default .select2-selection--single .select2-selection__arrow {height: 38px; right: 5px;}
.addcustomerscont .btnback {margin-top: 0; margin-left: 0px !important;}

.datepickericon{background-image: url(../images/cal-icon.png); height: 38px; background-repeat: no-repeat; background-position: calc(100% - 15px);}

.ctable .cls-prodcolimg {width: 12%;}
.ctable .cls-prodcolimg .cls-productimg {width: 70px;}
.remove_order_item {width: 15px; height: 19px; background: url(../images/delete-icon.png) no-repeat 0 0; cursor: pointer; margin-top: 60px;}


.clstechnology ul li {float: left; border-right: 1px solid #dee2e6; margin-top: 14px; padding-right: 10px; margin-right: 10px; line-height: 11px;}
.clstechnology ul li a {float: left; color: #061E5C; font-weight: 500;}
.clstechnology ul li a:hover {color: #3BCCF6;}
#job-table span.job-status {background-color: #f7ebcc; width: auto; display: inline-block !important; padding: 2px 10px; font-size: 12px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; color: #856a26; font-weight: 500;}

/* Contact */
span.lead-status2 {background-color: #f7fcfe !important;width: auto;display: inline-block !important;padding: 2px 10px;font-size: 12px;border-radius: 4px !important;-moz-border-radius: 4px;-webkit-border-radius: 4px;color: #28b8da;font-weight: 500;border: 1px solid #a9e3f0 !important;
}

/* SQL */
span.lead-status4 {background-color: #f7f2e4 !important;width: auto;display: inline-block !important;padding: 2px 10px;font-size: 12px;border-radius: 4px !important;-moz-border-radius: 4px;-webkit-border-radius: 4px;color: #856a26;font-weight: 500;border: 1px solid #856a26 !important;
}

/* MQL */
span.lead-status3 {background-color: #fcebff !important;width: auto;display: inline-block !important;padding: 2px 10px;font-size: 12px;border-radius: 4px !important;-moz-border-radius: 4px;-webkit-border-radius: 4px;color: #dc7ded;font-weight: 500;border: 1px solid #dc7ded !important;
}

/* Customer */
span.lead-status5 {background-color: #ddf9b0 !important;width: auto;display: inline-block !important;padding: 2px 10px;font-size: 12px;border-radius: 4px !important;-moz-border-radius: 4px;-webkit-border-radius: 4px;color: #547e10;font-weight: 500;border: 1px solid #547e10 !important;
}

.lbltitle{color: #64748b; margin-top: 7px;}

.lblvalue{display: block; color: black;}

#job-table .clsaccount {font-weight: 500;}
#follow_up-table .clsaccount {font-weight: 500;}
#lead-view .clsaccount {font-weight: 500;}
.clsaccount .clstechist {display: inline-block;}
.clsaccount .clstechist li {display: inline-block; background-color: #e8eff7; padding: 1px 5px; margin: 0 3px; font-size: 13px; font-weight: 600; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px;}
#job-table .clsjobtitle {font-weight: 500 !important; margin-top: 7px;}
#follow_up-table .clsjobtitle {font-weight: 500 !important; margin-top: 7px;}
#lead-view .clsjobtitle {font-weight: 500 !important; margin-top: 7px;}
#job-table span.clsconnects {font-size: 12px; margin-top: 8px;}
#follow_up-table span.clsconnects {font-size: 12px; margin-top: 8px;}
#lead-view span.clsconnects {font-size: 12px; margin-top: 8px;}

.cls-jobcol {padding: 15px; float: left; width: 100%;}
.cls-jobcol .cls-jobinfo {margin-bottom: 15px;}
.cls-jobcol .cls-jobinfo:last-child {margin-bottom: 0px;}
.cls-jobinfo .textbox2.ctextbox p {clear: both;}

.dash-section1 .boxcont .boxheader {border-bottom: none; padding-bottom: 0px; margin-bottom: 0px;}
.boxcont .textinfo .textcont {padding: 0px 6px !important; margin: 8px 0px; width: 12% !important;}
@media only screen and (min-width: 1650px){
	.boxcont .textinfo .textcont {width: 9% !important;}
}
.dash-section3 .boxcont .textinfo .textcont {width: 11% !important;}
.dash-section4 .boxcont .textinfo .textcont {width: 14% !important;}
.dash-section3 .boxcont .textinfo p .cls-total-connect {color: #ffc7c7;}

/** Profile Page **/
.clsweb {float: left; width: 50%; padding: 15px;}
.clsweb:nth-child(odd) {clear: left;}
.clsweb .copybtn {float: right; background-color: #21a6c6; width: 30px; height: 30px; border-radius: 100%; color: #fff;}
.clswebul .clsname {font-weight: 500;}
.clswebul .clsdescription {width: 100%; padding: 5px 0 5px;}
.clswebul .clscategory, .clswebul .clstechnology, .clswebul .clslanguage {padding: 1px 5px; margin-top: 7px; margin-right: 6px; font-size: 13px;font-weight: 600; display: inline-block; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px;}
.clswebul .clscategory {background-color: #eee8f7;}
.clswebul .clstechnology {background-color: #e8eff7;}
.clswebul .clslanguage {background-color: #e1f7f6;}

/*.viewlead .contentpart { background: none !important}*/
.viewlead { background: none !important}
.clsleftleadview{border-right:1px solid #ccc; padding: 0px; background-color: #f9feff;}
.clsrightleadview{background-color: #fff;}
.viewlead .innerconts {padding: 0px 10px !important;}


/** Leads Page 24112025 **/
.leadbox {display: flex; justify-content: space-between; margin-top: 10px;}
.leadbox .indlead {border-right:1px solid #dee2e6; padding: 5px 15px; width: 25%; font-weight: 600;}
.leadbox .indlead:first-child {padding-left: 0px;}
.leadbox .indlead:last-child {border-right: none;}
.leadbox .indlead .clspercentage {color: #28b8da;}
.leadbox .indlead .clstype{color: #006277; margin-left: 10px; font-weight: normal; text-transform: uppercase;}
.clsleftleadview .lbltitle {border-bottom: 1px solid #e6eced; padding: 8px 12px; margin-top: 0px;}
.clsleftleadview .lbltitle .lblvalue {word-break: break-all;}
.linkedin {margin-left: 8px;}
/** End **/